### Method

# Gtk Widgetaction_set_enabled

#### Declaration [src]

    void
    gtk_widget_action_set_enabled (
      GtkWidget* widget,
      const char* action_name,
      gboolean enabled
    )

#### Description [src]

Enable or disable an action installed with gtk_widget_class_install_action().

#### Parameters

`action_name`

  Type: `const char*`

  Action name, such as “clipboard.paste”

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`enabled`

  Type: `gboolean`

  Whether the action is now enabled.